.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.topnavtext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.topnavlink A:link {text-decoration:none; color: #FFFF00}
.topnavlink A:visited {text-decoration:none; color: #FFFF00}
.topnavlink A:active {text-decoration:none}
.topnavlink A:hover { color: #FFFFFF; text-decoration: none;}

}
.bottomnavtext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.bottomnavtext a{

	{text-decoration:none; color: #000000}
}

.bottomnavtext a:hover{

	{ text-decoration:none; color: #8F720A}
}

.bottomnavlink A {text-decoration:none; color: #000000}
.bottomnavlink A:hover { text-decoration:none; color: #8F720A}

.subheadingone {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8F720A;
}

}

.bodylink A:link {text-decoration:none; color: #8F720A}
.bodylink A:visited {text-decoration:none; color: #8F720A}
.bodylink A:active {text-decoration:none}
.bodylink A:hover { color: #000000; text-decoration: none;}.counternumber {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.copyrighttext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.bodytextBold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.bodytextBoldWht {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
